<?php

// Exit if accessed directly
if ( ! defined( 'ABSPATH' ) ) exit;

?>

<div class="wrap wpsbc-wrap wpsbc-wrap-calendars">

	<!-- Page Heading -->
	<h1 class="wp-heading-inline"><?php echo __( 'Calendars', 'wp-simple-booking-calendar' ); ?></h1>
	<a href="<?php echo add_query_arg( array( 'subpage' => 'add-calendar' ), $this->admin_url ); ?>" class="page-title-action"><?php echo __( 'Add New Calendar', 'wp-simple-booking-calendar' ); ?></a>
	<hr class="wp-header-end" />

	<!-- Calendars List Table -->
	<form method="get">

        <input type="hidden" name="page" value="wpsbc-calendars" />
        <input type="hidden" name="paged" value="1">

		<?php
			$table = new WPSBC_WP_List_Table_Calendars();
			$table->views();
			$table->search_box( __( 'Search Calendars' ), 'wp-simple-booking-calendar' );
			$table->display();
		?>
	</form>

</div>